@charset "utf-8";

html {
	background-color: #404040; /* #e63028;  #003366 --> */
	}
	
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #004080;
	background-color: #FFFFFF;
	margin-top: 20px;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding: 0.8%;
	}
	
img {
	max-width:100%;
	height:auto;
	}	

/********************************* Topbild ******************************/
.topbild {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.topbild img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

/********************************* Flaggen ******************************/
#flags {
	position: absolute;
	z-index: 130;
	margin-top: 2.8em;
	margin-left: 1%;
	max-width:100%;
	height:auto;
	}
	
/********************************* HEADER ******************************/
#header {
	position: absolute;
	z-index: 130;
	margin-top: 1em;
	margin-left: 1%;
	}

#header a {
	font-size: 1em;
	color: #004080;
	text-decoration: none;
}
	
/********************************* Hauptbereich ***********************************/
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}
	
/***** left *****/
.left {
    margin-bottom: 0em;
	margin-top: 1em;
	}

.left a {
	color: #FFFFFF;
	text-decoration: none;
}
	
.box.left {
	float: left;
    margin-right: 2.5%;
    width: 20%;
    overflow: hidden;
	}
	
/***** main *****/
.main {
    margin-bottom: 0em;
	margin-top: 1em;
    padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
.main h1 {
	font-size:1.7em;
	font-weight:bold;
	margin-top:0em;
	margin-bottom:0em;
	}
	
.box.main {
	float: left;
    margin-right: 2.5%;
    width: 55%;
    overflow: auto;
	}

.iframe-wrapper {
	position: relative;
	padding-bottom: 56.16%;
	height: 0;
	}

iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
		
/***** right *****/
.right {
    margin-bottom: 0em;
	margin-top: 1em;
    padding: 0px;
	z-index: 200;
	}
	
.box.right {
	float: left;
    margin-right: 0%;
    width: 20%;
    overflow: hidden;
	}

/********************************* qr-codes ******************************/	
.qr {
    margin-bottom: 0.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.3em;
	}

.qr_mitte {
    margin-bottom: 0.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.3em;
	}
	
.box.qr_rechts {
	float: left;
    margin-right: 0%;
    width: 100%;
    overflow: hidden;
	padding: 0em;
	padding-left: 0em;
	margin-bottom: 1.2em;
	}

.box.qr_main {
	float: left;
    margin-right: 20%;
    width: 40%;
    overflow: hidden;
	padding: 0em;
	padding-left: 0em;
	}

.box.qr_main:nth-of-type(2n+2) {
    margin-right: 0;
	}

.box.qr_main {
	display: none;
	}

.box.qr_mitte {
	display: none;
	}

/********************************* Navigation ******************************/	
.navi {
    margin-bottom: 0.2em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 1.3em;
	}
	
.box.navi {
	float: left;
    margin-right: 0%;
	margin-bottom: 1em;
    width: 100%;
    overflow: hidden;
	padding: 0em;
	}

	
/********************************* Sponsoren Menue ******************************/	
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.sponsoren_menue {
    margin-bottom: 1em;
	margin-top: 0.5em;
    padding: 0px;
	}

.box.sponsoren_menue {
	float: left;
    margin-right: 6%;
    width: 47%;
    overflow: auto;
	background-color:#ffffff;
	}

.box.sponsoren_menue:nth-of-type(2n+2) {
    margin-right: 0;
	}

.box.sponsoren_menue_breit {
	float: left;
    margin-right: 0%;
    width: 100%;
    overflow: auto;
	background-color:#ffffff;
	}


/********************************* Bildergalerie ******************************/	
section {
	padding: 0;
    overflow: auto; /* clearing für die floatenden article */
	}

article {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	}

.bildergalerie {
	margin-top: 0.5em;
    padding: 0px;
	}

.box.bildergalerie {
	float: left;
    margin-right: 2.66%;
    width: 23%;
    overflow: auto;
	background-color:#ffffff;
	}

.box.bildergalerie:nth-of-type(4n+4) {
    margin-right: 0;
	}
